@media only all and (min-width : 400px) {
.navbar-brand .noo-logo-img { top: 50% !important; width: 400px !important; float: left !important; margin: 0 !important; padding: 0 !important; } 
}
@media only all and (max-width : 320px) {
.navbar-brand .noo-logo-img { top: 35px !important; width: 195px !important; float: left !important; margin: 0 !important; padding: 0 !important; } 
    #popup-announcement-wrap { position: absolute !important; left: 0 !important; top: 0 !important; height: 100% !important; width: 100% !important; margin: 0 !important; padding: 0 !important; } 
    #popup-announcement .close,
    #popup-announcement img { float: none !important; display: table !important; clear: both !important; }
    
}